<?php
  $kolory = array(
    "kolor1" => "czerwony",
    "kolor2" => "zielony",
    "kolor3" => "niebieski"
  );

  echo "Zawartość tablicy:<br>";
  foreach($kolory as $kolor){
    echo $kolor, "<br>";
  }
?>
